"FaceTec_accessibility_cancel_button" = "취소";
"FaceTec_accessibility_torch_button" = "조명 전환";
"FaceTec_accessibility_tap_guidance" = "화면의 아무 곳이나 두 번 탭하여 얼굴 정렬 안내를 받으세요.";
"FaceTec_accessibility_feedback_move_phone_away" = "얼굴이 너무 가까움";
"FaceTec_accessibility_feedback_move_phone_closer" = "얼굴이 너무 멀리 떨어져 있음";
"FaceTec_accessibility_feedback_face_too_far_left" = "얼굴이 너무 왼쪽";
"FaceTec_accessibility_feedback_face_too_far_right" = "얼굴이 너무 오른쪽";
"FaceTec_accessibility_feedback_face_too_low" = "얼굴이 너무 낮음";
"FaceTec_accessibility_feedback_face_too_high" = "얼굴이 너무 높음";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "얼굴이 왼쪽으로 너무 많이 회전됨";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "얼굴이 오른쪽으로 너무 많이 회전됨";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "얼굴이 너무 왼쪽을 가리킴";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "얼굴이 너무 오른쪽을 가리킴";
"FaceTec_accessibility_feedback_face_not_on_camera" = "얼굴이 카메라에 없거나 너무 멀리 떨어져 있음";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "기기를 눈높이로 유지하세요";

"FaceTec_action_ok" = "확인";
"FaceTec_action_im_ready" = "준비됐습니다";
"FaceTec_action_try_again" = "다시 시도";
"FaceTec_action_continue" = "계속";
"FaceTec_action_take_photo" = "사진 찍기";
"FaceTec_action_retake_photo" = "다시 찍기";
"FaceTec_action_accept_photo" = "수락";
"FaceTec_action_confirm" = "메시지 확인";

"FaceTec_camera_permission_header" = "카메라 활성화";
"FaceTec_camera_permission_message_enroll" = "아래 버튼을 눌러 셀카 카메라를 활성화하세요.";
"FaceTec_camera_permission_message_auth" = "카메라가 비활성화되었습니다. 아래를 눌러 설정을 편집하세요.";
"FaceTec_camera_permission_enable_camera" = "카메라 활성화";
"FaceTec_camera_permission_launch_settings" = "설정 실행";

"FaceTec_feedback_center_face" = "얼굴을 가운데에 두세요";
"FaceTec_feedback_face_not_found" = "얼굴을 프레임 안에 두세요";
"FaceTec_feedback_face_not_looking_straight_ahead" = "정면을 보세요";
"FaceTec_feedback_face_not_upright" = "머리를 똑바로 세우세요";
"FaceTec_feedback_hold_steady" = "움직이지 마세요";
"FaceTec_feedback_move_phone_away" = "멀리 이동";
"FaceTec_feedback_move_phone_closer" = "가까이 오세요";
"FaceTec_feedback_move_phone_to_eye_level" = "카메라를 눈높이로 들어 올리세요";
"FaceTec_feedback_use_even_lighting" = "얼굴에 균일한 조명";

"FaceTec_initializing_camera" = "카메라 초기화 중";

"FaceTec_instructions_header_ready_1" = "준비";
"FaceTec_instructions_header_ready_2" = "비디오 셀카";
"FaceTec_instructions_message_ready_1" = "얼굴을 타원형으로 프레임에 넣고";
"FaceTec_instructions_message_ready_2" = "\"준비됐습니다\"를 누르고 가까이 오세요";

"FaceTec_orientation_message" = "기기를\n회전하세요";

"FaceTec_presession_frame_your_face" = "얼굴을 타원형으로 프레임에 넣으세요";
"FaceTec_presession_position_face_straight_in_oval" = "정면을 보세요";
"FaceTec_presession_remove_dark_glasses" = "어두운 안경을 벗으세요";
"FaceTec_presession_neutral_expression" = "무표정, 미소 짓지 않기";
"FaceTec_presession_conditions_too_bright" = "조건이 너무 밝습니다";
"FaceTec_presession_brighten_your_environment" = "환경을 밝게 하세요";

"FaceTec_result_facescan_upload_message" = "업로드 중\n암호화된\n3D FaceScan";
"FaceTec_result_facescan_upload_message_still_uploading" = "여전히 업로드 중…";
"FaceTec_result_facescan_success_3d_enrollment_message" = "얼굴 스캔됨\n3D 생체 확인됨";
"FaceTec_result_facescan_success_3d_3d_reverification_message" = "3D 생체 확인됨\n얼굴 확인됨";
"FaceTec_result_facescan_success_3d_liveness_prior_to_idscan_message" = "얼굴 스캔됨\n3D 생체 확인됨";
"FaceTec_result_facescan_success_3d_liveness_and_official_id_photo_message" = "3D 생체 확인됨";
"FaceTec_result_session_abort_message" = "심각한 오류\n세션 종료";

"FaceTec_retry_header" = "다시 시도해 봅시다";
"FaceTec_retry_subheader_message" = "더 선명한 비디오 셀카가 필요합니다.";
"FaceTec_retry_instruction_message_1" = "무표정, 미소 짓지 않기";
"FaceTec_retry_instruction_message_2" = "눈부심이나 극단적인 조명 없음";
"FaceTec_retry_instruction_message_3" = "너무 흐림, 카메라를 닦으세요";
"FaceTec_retry_your_image_label" = "셀카";
"FaceTec_retry_ideal_image_label" = "이상적인 자세";

"FaceTec_retry_official_id_photo_header" = "다시 시도해 봅시다";
"FaceTec_retry_official_id_photo_subheader_message" = "더 높은 품질의 이미지가 필요합니다";
"FaceTec_retry_official_id_photo_instruction_message" = "실내 조명을 시도하세요,\n안경에 눈부심 없음, 미소 없음, 모자 없음";
"FaceTec_retry_official_id_photo_your_image_label" = "귀하의 이미지";
"FaceTec_retry_official_id_photo_ideal_image_label" = "규격에 맞는 얼굴";
